- sources:
    - /direction/create/source_code_management/source_code_management/
  target: /direction/create/source_code_management/
  comp_op: '='
- sources: /handbook/marketing/community-relations/non-profit-program/
  target: /handbook/legal/ESG/
  comp_op: '='
- sources:
    - /handbook/general-onboarding/
    - /handbook/general-onboarding
  target: /handbook/people-group/general-onboarding/
  comp_op: '='
- sources:
    - /handbook/people-group/gender-pronouns/
    - /handbook/people-group/gender-pronouns
  target: /handbook/people-group/orientation-identity/
  comp_op: '='
- sources:
    - /pdfs/resources/gitlab-scaled-ci-cd-whitepaper.pdf
    - /resources/whitepaper-scaled-ci-cd
    - /resources/whitepaper-scaled-ci-cd/
  target: /resources/scaled-ci-cd/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/dot-com-vs-self-managed/
  target: /features/
  comp_op: ^~
- sources:
    - /gitlab-com
    - /gitlab-com/
  target: /pricing/
  comp_op: '='
- sources:
  - /products/
  - /product/
  - /stages-devops-lifecycle/manage/
  target: /stages-devops-lifecycle/
  comp_op: '~'
- sources: /blog/categories/releases/
  target: /releases/categories/releases/
  comp_op: '='
- sources:
    - /2017/10/09/gitlab-raises-20-million-to-complete-devops
    - /2017/10/09/gitlab-raises-20-million-to-complete-devops/
  target: /blog/2017/10/09/gitlab-raises-20-million-to-complete-devops/
  comp_op: '='
- sources:
    - /jobs/careers/
    - /jobs/apply/
  target: /jobs/
  comp_op: ^~
- sources:
    - /jobs/faq/
    - /jobs/faq
  target: /handbook/hiring/candidate/faq/
  comp_op: '='
- sources:
    - /features/gitlab-ci-cd
    - /gitlab-ci
    - /product/continuous-integration
    - /stages-devops-lifecycle/continuous-integration
  target: /features/continuous-integration/
  comp_op: ^~
- sources:
    - /downloads-ee
    - /downloads
    - /installation
  target: /install/
  comp_op: ^~
- sources:
    - /github
  target: /solutions/github/
  comp_op: ^~
- sources:
    - /why
    - /why/
    - /is-it-any-good
    - /is-it-any-good/
    - /what-is-gitlab
    - /what-is-gitlab/
  target: /why-gitlab/
  comp_op: '='
- sources:
    - /pricing/self-hosted/feature-comparison/
    - /pricing/saas/feature-comparison/
    - /pricing/gitlab-com/feature-comparison/
    - /pricing/self-managed/feature-comparison/
  target: /pricing/feature-comparison/
  comp_op: '='
- sources:
    - /2016/11/30/setting-up-gitlab-ci-for-android-projects
    - /2016/11/30/setting-up-gitlab-ci-for-android-projects/
  target: /blog/2018/10/24/setting-up-gitlab-ci-for-android-projects/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing
    - /handbook/marketing/corporate-marketing/
  target: /handbook/marketing/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/corp-event-marketing
    - /handbook/marketing/corporate-marketing/corp-event-marketing/
  target: /handbook/marketing/integrated-marketing/corporate-events/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/corporate-communications
    - /handbook/marketing/corporate-marketing/corporate-communications/
  target: /handbook/marketing/corporate-communications/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/corporate-communications-resourses-trainings
    - /handbook/marketing/corporate-marketing/corporate-communications-resourses-trainings/
  target: /handbook/marketing/corporate-communications/resources-trainings/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/social-marketing
    - /handbook/marketing/corporate-marketing/social-marketing/
  target: /handbook/marketing/integrated-marketing/digital-strategy/social-marketing/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/social-marketing/open-source
    - /handbook/marketing/corporate-marketing/social-marketing/open-source/
  target: /handbook/marketing/integrated-marketing/digital-strategy/social-marketing/open-source/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/social-marketing/social-advocacy-curators
    - /handbook/marketing/corporate-marketing/social-marketing/social-advocacy-curators/
  target: /handbook/marketing/integrated-marketing/digital-strategy/social-marketing/social-advocacy-curators/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/social-marketing/social-reporting
    - /handbook/marketing/corporate-marketing/social-marketing/social-reporting/
  target: /handbook/marketing/integrated-marketing/digital-strategy/social-marketing/social-reporting/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/social-marketing/team-member-social-advocacy
    - /handbook/marketing/corporate-marketing/social-marketing/team-member-social-advocacy/
  target: /handbook/marketing/integrated-marketing/digital-strategy/social-marketing/team-member-social-advocacy/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/incident-communications-plan
    - /handbook/marketing/corporate-marketing/incident-communications-plan/
  target: /handbook/marketing/corporate-communications/incident-communications-plan/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/speaking-resources
    - /handbook/marketing/corporate-marketing/speaking-resources/
  target: /handbook/marketing/corporate-communications/speaking-resources/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/brand-activation
    - /handbook/marketing/corporate-marketing/brand-activation/
  target: /handbook/marketing/brand-and-product-marketing/brand/brand-activation/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/design/brand-guidelines
    - /handbook/marketing/corporate-marketing/design/brand-guidelines/
    - /handbook/marketing/corporate-marketing/brand-activation/brand-guidelines
    - /handbook/marketing/corporate-marketing/brand-activation/brand-guidelines/
    - /handbook/marketing/corporate-marketing/brand-activation/brand-standards
    - /handbook/marketing/corporate-marketing/brand-activation/brand-standards/
  target: /handbook/marketing/brand-and-product-marketing/brand/brand-activation/brand-standards/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/brand-activation/trademark-guidelines
    - /handbook/marketing/corporate-marketing/brand-activation/trademark-guidelines/
  target: /handbook/marketing/brand-and-product-marketing/brand/brand-activation/trademark-guidelines/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/merchandise-handling
    - /handbook/marketing/corporate-marketing/merchandise-handling/
  target: /handbook/marketing/brand-and-product-marketing/brand/merchandise-handling/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/merchandise-handling/giveaways
    - /handbook/marketing/corporate-marketing/merchandise-handling/giveaways/
  target: /handbook/marketing/brand-and-product-marketing/brand/merchandise-handling/giveaways/
  comp_op: '='
- sources:
    - /handbook/marketing/corporate-marketing/brand-activation/brand-design
    - /handbook/marketing/corporate-marketing/brand-activation/brand-design/
  target: /handbook/marketing/brand-and-product-marketing/design/
  comp_op: '='
- sources:
    - /handbook/marketing/growth-marketing/content
    - /handbook/marketing/growth-marketing/content/
    - /handbook/marketing/inbound-marketing/content
    - /handbook/marketing/inbound-marketing/content/
  target: /handbook/marketing/brand-and-product-marketing/content/
  comp_op: '='
- sources:
    - /handbook/marketing/inbound-marketing/content/content-marketing
    - /handbook/marketing/inbound-marketing/content/content-marketing/
  target: /handbook/marketing/brand-and-product-marketing/content/content-marketing/
  comp_op: '='
- sources:
    - /handbook/marketing/inbound-marketing/content/digital-production
    - /handbook/marketing/inbound-marketing/content/digital-production/
  target: /handbook/marketing/brand-and-product-marketing/content/digital-production/
  comp_op: '='
- sources:
    - /handbook/marketing/growth-marketing/content/editorial-team
    - /handbook/marketing/growth-marketing/content/editorial-team/
    - /handbook/marketing/inbound-marketing/content/editorial-team
    - /handbook/marketing/inbound-marketing/content/editorial-team/
  target: /handbook/marketing/brand-and-product-marketing/content/editorial-team/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing
    - /handbook/marketing/strategic-marketing/
    - /handbook/marketing/product-marketing
    - /handbook/marketing/product-marketing/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/pmmteam
    - /handbook/marketing/strategic-marketing/pmmteam/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/core-product-marketing/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/competitive
    - /handbook/marketing/strategic-marketing/competitive/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/competitive-intelligence/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/customer-reference-program
    - /handbook/marketing/strategic-marketing/customer-reference-program/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/customer-advocacy/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/market-insights
    - /handbook/marketing/strategic-marketing/market-insights/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/market-insights/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/analyst-relations
    - /handbook/marketing/strategic-marketing/analyst-relations/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/analyst-relations/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/technical-marketing
    - /handbook/marketing/strategic-marketing/technical-marketing/
  target: /handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/technical-marketing/
  comp_op: '='
- sources:
    - /culture/remote-only/
    - /resources/ebook-remote-playbook/
    - /handbook/marketing/readmes/dmurph
    - /handbook/marketing/readmes/dmurph/
    - /handbook/ceo/chief-of-staff-team/readmes/dmurph
    - /handbook/ceo/chief-of-staff-team/readmes/dmurph/
  target: /company/culture/all-remote/
  comp_op: '='
- sources:
    - /culture/
  target: /company/culture/
  comp_op: '~'
- sources:
    - /applications
    - /applications/
    - /partners/sfdx-offer
    - /partners/sfdx-offer/
    - /resellers
    - /resellers/
  target: /partners/
  comp_op: '^~'
- sources:
    - /about
    - /about/
    - /primer
    - /primer/
  target: /company/
  comp_op: '='
- sources:
    - /contact
    - /contact/
  target: /company/contact/
  comp_op: '='
- sources:
    - /contributing/
    - /contributing
  target: /community/contribute/
  comp_op: '='
- sources:
    - /core-team/
  target: /community/core-team/
  comp_op: '='
- sources:
    - /direction/cicd/
    - /direction/cicd
  target: /direction/ops/
  comp_op: '='
- sources:
    - /features/issueboard
    - /solutions/issueboard
  target: /stages-devops-lifecycle/issueboard/
  comp_op: ^~
- sources: /features/pages
  target: /stages-devops-lifecycle/pages/
  comp_op: ^~
- sources: /getting-help
  target: /get-help/
  comp_op: ^~
- sources: /githost-io/
  target: https://githost.io/users/sign_in
  comp_op: ^~
- sources:
    - /high-availability/
  target: https://docs.gitlab.com/ee/administration/reference_architectures/
  comp_op: ^~
- sources: /history
  target: /company/history/
  comp_op: ^~
- sources: /installation/ce-or-ee/
  target: /install/ce-or-ee/
  comp_op: '='
- sources:
    - /okrs
    - /okrs/
  target: /company/okrs/
  comp_op: '='
- sources:
    - /publicsector
  target: /solutions/public-sector/
  comp_op: '='
- sources: /release-managers/
  target: /community/release-managers/
  comp_op: '='
- sources: /strategy
  target: /company/strategy/
  comp_op: ^~
- sources:
    - /community/sweepstakes/2020-developer-survey
    - /community/sweepstakes/2020-developer-survey/
  target: /community/sweepstakes/
  comp_op: '='
- sources:
    - /team/chart
    - /company/team/structure/org-chart
    - /company/team/org-chart/
  target: https://comp-calculator.gitlab.net/org_chart
  comp_op: ^~
- sources: /team/
  target: /company/team/
  comp_op: ^~

- sources:
    - /handbook/engineering/infrastructure/production-architecture/
  target: /handbook/engineering/infrastructure/production/architecture/
  comp_op: '='
- sources:
    - /handbook/engineering/management/team-retrospectives/
  target: /handbook/engineering/management/group-retrospectives/
  comp_op: '='
- sources:
    - /handbook/sales/demo
    - /handbook/sales/demo/
  target: https://gitlab.highspot.com/spots/615dd7e3911d70c4887812a7
  comp_op: '='
- sources: /webcast/weekly-demo
  target: /demo/
  comp_op: ^~
- sources:
    - /handbook/marketing/marketing-sales-development/sdr
    - /handbook/marketing/marketing-sales-development/sdr/
    - /handbook/marketing/marketing-sales-development
    - /handbook/marketing/marketing-sales-development/
    - /handbook/marketing/revenue-marketing
    - /handbook/marketing/revenue-marketing/
    - /handbook/marketing/revenue-marketing/sdr
    - /handbook/marketing/revenue-marketing/sdr/
    - /handbook/marketing/revenue-marketing/xdr
    - /handbook/marketing/revenue-marketing/xdr/
  target: /handbook/marketing/sales-development/
  comp_op: '='
- sources:
    - /handbook/marketing/revenue-marketing/marketing-operations
    - /handbook/marketing/marketing-sales-development/marketing-operations
    - /handbook/marketing/revenue-marketing/marketing-operations/
    - /handbook/marketing/marketing-sales-development/marketing-operations/
  target: /handbook/marketing/marketing-operations/
  comp_op: '='
- sources:
    - /handbook/marketing/demand-generation/digital-marketing
    - /handbook/marketing/demand-generation/digital-marketing/
  target: /handbook/marketing/integrated-marketing/digital-strategy/
  comp_op: '='
- sources:
    - /handbook/marketing/demand-generation/digital-marketing/digital-marketing-management
    - /handbook/marketing/demand-generation/digital-marketing/digital-marketing-management/
    - /handbook/marketing/revenue-marketing/online-marketing
    - /handbook/marketing/revenue-marketing/online-marketing/
  target: /handbook/marketing/integrated-marketing/digital-strategy/digital-strategy-management/
  comp_op: '='
- sources:
    - /handbook/marketing/demand-generation/digital-marketing/agency
    - /handbook/marketing/demand-generation/digital-marketing/agency/
  target: /handbook/marketing/integrated-marketing/digital-strategy/agency/
  comp_op: '='
- sources:
    - /solutions/project-management/
  target: /solutions/agile-delivery/
  comp_op: '='
- sources: /handbook/sales-qualification-questions/
  target: /handbook/sales/qualification-questions/
  comp_op: '='
- sources:
    - /developer-survey/2019
    - /developer-survey/2018
    - /developer-survey/2019/
    - /developer-survey/2018/
  target: /developer-survey/
  comp_op: '='
- sources:
    - /handbook/business-ops/data-team/periscope-directory/
    - /handbook/business-technology/data-team/platform/periscope/
  target: /handbook/business-technology/data-team/platform/sisensecdt/
  comp_op: '='
- sources:
    - /2016/07/20/gitlab-is-open-core-github-is-closed-source
    - /2016/07/20/gitlab-is-open-core-github-is-closed-source/
  target: /blog/2016/07/20/gitlab-is-open-core-github-is-closed-source/
  comp_op: '='
- sources:
    - /job-families/chief-executive-officer/Chief-of-staff/
    - /job-families/chief-executive-officer/Chief-of-staff
  target: /job-families/chief-executive-officer/chief-of-staff/
  comp_op: '='
- sources:
    - 'handbook/product/metrics'
    - 'handbook/product/metrics/'
  target: 'handbook/product/performance-indicators/'
  comp_op: '='
- sources:
    - /events/commit/sanfrancisco/
  target: /events/commit/
  comp_op: '='
- sources:
    - /job-families/engineering/development/backend/junior
  target: /job-families/engineering/development/backend/associate/
  comp_op: '^~'
- sources:
    - /job-families/engineering/development/frontend/junior
  target: /job-families/engineering/development/frontend/associate/
  comp_op: '^~'
- sources:
    - /job-families/engineering/incubation-engineer
  target: /job-families/engineering/incubation/engineer/
  comp_op: '^~'
- sources:
    - /job-families/engineering/product-designer/
    - /job-families/engineering/product-designer
  target: /job-families/product/product-designer/
  comp_op: '='
- sources:
    - /job-families/engineering/vp-of-incubation-engineering
  target: /job-families/engineering/incubation/management/vp/
  comp_op: '^~'
- sources:
    - /handbook/engineering/ux/
  target: /handbook/product/ux/
  comp_op: '~'
- sources:
    - /handbook/product/ux/category-maturity-scorecards/
  target: /handbook/product/ux/category-maturity/category-maturity-scorecards/
  comp_op: '~'
- sources: /blog/2019/10/22/gitlab-12-4-released/
  target: /releases/2019/10/22/gitlab-12-4-released/
  comp_op: '~'
- sources: /blog/2019/11/22/gitlab-12-5-released/
  target: /releases/2019/11/22/gitlab-12-5-released/
  comp_op: '~'
- sources: /blog/2019/11/27/security-release-gitlab-12-5-1-released/
  target: /releases/2019/11/27/security-release-gitlab-12-5-1-released/
  comp_op: '~'
- sources: /blog/2019/12/10/critical-security-release-gitlab-12-5-4-released/
  target: /releases/2019/12/10/critical-security-release-gitlab-12-5-4-released/
  comp_op: '~'
- sources: /blog/2013/08/22/introducing-gitlab-6-0-enterprise-edition/
  target: /releases/2013/08/22/introducing-gitlab-6-0-enterprise-edition/
  comp_op: '='
- sources:
    - /features/cycle-analytics
    - /features/cycle-analytics/
    - /stages-devops-lifecycle/cycle-analytics
    - /stages-devops-lifecycle/cycle-analytics/
  target: /stages-devops-lifecycle/value-stream-analytics/
  comp_op: '='
- sources:
    - /handbook/people-group/global-compensation/
  target: /handbook/total-rewards/compensation/
  comp_op: '~'
- sources:
    - /handbook/people-group/global-compensation/calculator/
  target: /handbook/total-rewards/compensation/compensation-calculator/calculator/
  comp_op: '='
- sources:
    - /handbook/engineering/ux/technical-writing/markdown-guide/
    - /handbook/engineering/ux/technical-writing/markdown-guide
  target: /handbook/markdown-guide/
  comp_op: '='
- sources:
    - /handbook/benefits
    - /handbook/benefits/
  target: /handbook/total-rewards/benefits/
  comp_op: '='
- sources:
    - /company/culture/inclusion/erg-gitlab-pride
    - /company/culture/inclusion/erg-gitlab-pride/
  target: /company/culture/inclusion/tmrg-gitlab-pride/
  comp_op: '='
- sources:
    - /handbook/marketing/strategic-marketing/roles-personas
    - /handbook/marketing/strategic-marketing/roles-personas/
  target: /handbook/product/personas/
  comp_op: '='
- sources:
    - /handbook/general-onboarding/onboarding-buddies/
  target: /company/culture/all-remote/onboarding/#how-to-onboard-new-hires-remotely
  comp_op: '='
- sources: /20-years-open-source/
  target: /topics/20-years-open-source/
  comp_op: '^~'
- sources: /devops/
  target: /topics/devops/
  comp_op: '^~'
- sources: /digital-transformation/
  target: /solutions/digital-transformation/
  comp_op: '^~'
- sources: /single-application/
  target: /topics/single-application/
  comp_op: '^~'
- sources:
    - /devops-tools/bitbucket/
    - /devops-tools/bitbucket-vs-gitlab/
  target: /competition/bitbucket/
  comp_op: '='
- sources: 
    - /devops-tools/jira-vs-gitlab/
  target: /competition/atlassian/
  comp_op: '='
- sources: 
    - /devops-tools/circle-ci-vs-gitlab/
  target: /competition/circleci/
  comp_op: '='
- sources: 
    - /devops-tools/jfrog-vs-gitlab/
  target: /competition/jfrog/
  comp_op: '='
- sources:
    - /handbook/marketing/community-relations/community-operations/community-program-applications
    - /handbook/marketing/community-relations/community-operations/community-program-applications/
  target: /handbook/marketing/community-relations/community-programs/
  comp_op: '='
- sources:
    - /better-than-github/
    - /devops-tools/github-vs-gitlab.html
    - /devops-tools/github-vs-gitlab/support-comparison/
    - /devops-tools/github-vs-gitlab/license-comparison/
    - /devops-tools/github-vs-gitlab/ci-missing-github-capabilities/
    - /devops-tools/github-vs-gitlab/
  target: /competition/github/
  comp_op: '='
- sources:
    - /devops-tools/jenkins-vs-gitlab/gitlab-differentiators/
  target: /devops-tools/jenkins-vs-gitlab/
  comp_op: '='
- sources:
  - /solutions/open-source/program/
  target: /solutions/open-source/join/
  comp_op: '='
- sources:
    - /handbook/people-group/learning-and-development/emotional-intelligence/psychological-safety/
  target: /handbook/leadership/emotional-intelligence/psychological-safety/
  comp_op: '='
- sources:
    - /job-families/people-group/learning-development-specialist
    - /job-families/people-group/learning-development-specialist/
  target: /job-families/people-group/learning-development
  comp_op: '='
- sources:
    - /handbook/people-group/learning-and-development/emotional-intelligence/social-styles/
  target: /handbook/leadership/emotional-intelligence/social-styles/
  comp_op: '='
- sources:
    - /direction/defend/
  target: /direction/govern/
  comp_op: '='
- sources:
    - /gdpr
    - /gdpr/
  target: /privacy/privacy-compliance/
  comp_op: '='
- sources:
    - job-families/marketing/marketing-frontend-engineer
    - job-families/marketing/marketing-frontend-engineer/
  target: job-families/marketing/frontend-engineer-marketing/
  comp_op: '='
- sources:
    - /blog/2019/06/12/devops-team-structure/
  target: /topics/devops/build-a-devops-team/
  comp_op: '='
- sources:
    - /job-families/engineering/site-reliability-engineer/
  target: /job-families/engineering/infrastructure/site-reliability-engineer/
  comp_op: '='
- sources:
    - /blog/2014/09/29/gitlab-flow/
    - /blog/2016/10/25/gitlab-workflow-an-overview/
  target: /topics/version-control/what-is-gitlab-flow/
  comp_op: '='
- sources:
    - /releases/2020/09/01/ci-minutes-update-free-users/
  target: /blog/2020/09/01/ci-minutes-update-free-users/
  comp_op: '~'
- sources:
    - /releases/2020/03/12/free-period-for-cicd-external-repositories/
  target: /blog/2020/03/12/free-period-for-cicd-external-repositories/
  comp_op: '~'
- sources:
    - /releases/2019/07/31/docker-in-docker-with-docker-19-dot-03/
  target: /blog/2019/07/31/docker-in-docker-with-docker-19-dot-03/
  comp_op: '~'
- sources:
    - /releases/2020/05/06/gitlab-com-13-0-breaking-changes/
  target: /blog/2020/05/06/gitlab-com-13-0-breaking-changes/
  comp_op: '~'
- sources:
    - /direction/learn/applied_ml
    - /direction/learn/applied_ml/
    - /direction/modelops/applied_ml/
    - /direction/modelops/applied_ml
  target: /direction/modelops/ai_assisted/
  comp_op: '='
- sources:
  - /handbook/ceo/pricing
  - /handbook/ceo/pricing/
  target: /company/pricing/
  comp_op: '='
- sources:
    - /blog/2016/07/27/the-11-rules-of-gitlab-flow/
  target: /topics/version-control/what-are-gitlab-flow-best-practices/
  comp_op: '='
- sources:
    - /solutions/redhat
    - /solutions/redhat/
  target: /partners/technology-partners/redhat/
  comp_op: '='
- sources:
    - /aws/
    - /blog/2012/09/03/install-gitlab-on-aws-with-a-single-script/
    - /solutions/aws
    - /solutions/aws/
  target: /partners/technology-partners/aws/
  comp_op: '='
- sources:
    - /gcp
    - /google-cloud-platform
    - /solutions/google-cloud-platform
    - /solutions/google-cloud-platform/
  target: /partners/technology-partners/google-cloud-platform/
  comp_op: '='
- sources:
    - /hashicorp
    - /hashicorp/
    - /solutions/hashicorp
    - /solutions/hashicorp/
  target: /partners/technology-partners/hashicorp/
  comp_op: '='
- sources:
    - /resellers/program
    - /resellers/program/
  target: /partners/program/
  comp_op: '='
- sources:
    - /solutions/vmware-tanzu
    - /solutions/vmware-tanzu/
  target: /partners/technology-partners/vmware-tanzu/
  comp_op: '='
- sources:
    - /job-families/people-group/vp-recruiting
    - /job-families/people-group/vp-recruiting/
  target: /job-families/people-group/talent-acquisition-leadership/
  comp_op: '='
- sources:
    - /blog/2017/06/07/continous-integration-ticketmaster
    - /blog/2017/06/07/continous-integration-ticketmaster/
  target: /blog/2017/06/07/continuous-integration-ticketmaster/
  comp_op: '='
- sources:
    - /topics/application-security/what-is-developer-first-security.index.html
  target: /topics/devsecops/what-is-developer-first-security/
  comp_op: '='
- sources:
    - /blog/2019/08/27/beginners-guide-container-security
    - /blog/2019/08/27/beginners-guide-container-security/
  target: /topics/devsecops/beginners-guide-to-container-security/
  comp_op: '='
- sources:
    - /handbook/people-group/code-of-conduct/
  target: /handbook/legal/gitlab-code-of-business-conduct-and-ethics/
  comp_op: '='
- sources:
    - /handbook/engineering/development/data-science/appliedml
    - /handbook/engineering/development/data-science/appliedml/
  target: /handbook/engineering/development/data-science/ai-assisted
  comp_op: '='
- sources:
    - /handbook/engineering/development/metrics/data-science/modelops/appliedml
    - /handbook/engineering/development/metrics/data-science/modelops/appliedml/
  target: /handbook/engineering/development/metrics/data-science/modelops/ai-assisted
  comp_op: '='
- sources:
    - /direction/manage/compliance
    - /direction/manage/compliance/
    - /direction/manage/compliance/index.html
  target: /direction/govern/compliance
  comp_op: '='
- sources:
    - /direction/manage/compliance-management
    - /direction/manage/compliance-management/
  target: /direction/govern/compliance/compliance-management/
  comp_op: '='
- sources:
    - /handbook/ceo/family-friends-day/
  target: /company/family-and-friends-day/
  comp_op: '='
- sources:
    - /compare/jenkins-alternative
    - /compare/jenkins-alternative/
  target: /blog/2019/11/26/migrating-from-jenkins/
  comp_op: '='
- sources:
    - /compare/single-application-ci
    - /compare/single-application-ci/
  target: /resources/ebook-single-app-cicd/
  comp_op: '='
- sources:
    - /just-commit
    - /just-commit/
  target: /blog/2019/03/27/application-modernization-best-practices/
  comp_op: '='
- sources:
    - /handbook/finance/procure-to-pay
  target: /handbook/finance/procurement
  comp_op: '='
- sources:
    - /handbook/engineering/incubation/attack-breach-simulation
    - /handbook/engineering/incubation/attack-breach-simulation/
  target: /handbook/engineering/incubation/breach-and-attack-simulation/
  comp_op: '='
- sources:
    - /devops-tools/checkmarx-vs-gitlab.html
    - /devops-tools/gerrit-vs-gitlab.html
    - /devops-tools/gitea-vs-gitlab/
  target: /devops-tools/
  comp_op: '='
- sources:
    - /direction/plan/planning_analytics
    - /direction/plan/planning_analytics/
  target: /direction/plan/project_management/planning_analytics
  comp_op: '='
- sources:
    - /direction/plan/quality_management/
    - /direction/plan/quality_management
  target: /direction/plan/certify/
  comp_op: '='
- sources:
    - /direction/release/pages
    - /direction/release/pages/
  target: /direction/create/editor/pages/
  comp_op: '='
- sources:
    - /out-of-the-office/
  target: /company/culture/all-remote/out-of-the-office/
  comp_op: '='
- sources:
    - /remote-work-report
    - /remote-work-report/
  target: /company/culture/all-remote/remote-work-report/
  comp_op: '='
- sources:
    - /blog/2022/05/17/arm-open-source-makes-a-seamless-migration-to-gitlab/
  target: /free-trial/
  comp_op: '='
- sources:
    - /support/managing-support-contacts.html
  target: /support/managing-support-contacts/
  comp_op: '='
- sources:
    - /jobs/jobs-all
    - /jobs/jobs-all/
  target: /jobs/all-jobs/
  comp_op: '='
- sources:
    - /resources/report-gartner-mq-ast
    - /resources/report-gartner-mq-ast/
  target: https://page.gitlab.com/resources-report-gartner-magic-quadrant-ast.html
  comp_op: '='
- sources:
    - /handbook/mecc
    - /handbook/mecc/
    - /handbook/teamops
    - /handbook/teamops/
  target: /teamops/
  comp_op: '='
- sources:
    - /blog/2016/07/29/the-basics-of-gitlab-ci
    - /blog/2016/07/29/the-basics-of-gitlab-ci/
  target: /blog/2020/12/10/basics-of-gitlab-ci-updated/
  comp_op: '='
- sources: /handbook/engineering/security/
  target: /handbook/security/
  comp_op: '~'
- sources: /handbook/security/security-engineering-and-research/
  target: /handbook/security/security-engineering/
  comp_op: '~'
- sources:
    - /single-tenant-saas/
    - /single-tenant-saas
  target: /dedicated/
  comp_op: '~'
- sources:
    - /2011/
  target: /blog/2011/
  comp_op: '~'
- sources:
    - /2012/
  target: /blog/2012/
  comp_op: '~'
- sources:
    - /2013/
  target: /blog/2013/
  comp_op: '~'
- sources:
    - /2014/
  target: /blog/2014/
  comp_op: '~'
- sources:
    - /2015/
  target: /blog/2015/
  comp_op: '~'
- sources:
    - /2016/
  target: /blog/2016/
  comp_op: '~'
- sources:
    - /2017/
  target: /blog/2017/
  comp_op: '~'
- sources:
    - /2018/
  target: /blog/2018/
  comp_op: '~'
- sources:
    - /2019/
  target: /blog/2019/
  comp_op: '~'
- sources: /direction/create/code_review/
  target: /direction/create/code_review_workflow/
  comp_op: '='
- sources: /solutions/financial-services/
  target: /solutions/finance/
  comp_op: '='
- sources: /direction/create/code_review/competitors/
  target: /direction/create/code_review_workflow/competitors/
  comp_op: '='
- sources: /images/topics/devops-lifecycle.png
  target: /images/topics/devsecops-lifecycle.png
  comp_op: '='
- sources: /images/topics/devops-lifecycle-dark.png
  target: /images/topics/devsecops-lifecycle-dark.png
  comp_op: '='
- sources: /images/press/devops-lifecycle.svg
  target: /images/press/devsecops-lifecycle.svg
  comp_op: '='
- sources: /images/press/devops-lifecycle-dark.svg
  target: /images/press/devsecops-lifecycle-dark.svg
  comp_op: '='
- sources: /direction/create/editor_extension/
  target: /direction/create/editor/web_ide/#gitlab-workflow-for-visual-studio-code
  comp_op: '='
- sources: /solutions/education/campus/
  target: /solutions/education/
  comp_op: '~'
- sources:
  - /handbook/customer-success/tam/segment/scale/webinar-calendar
  - /handbook/customer-success/tam/segment/scale/webinar-calendar/
  target: /handbook/customer-success/csm/segment/scale/webinar-calendar/
  comp_op: '='
- sources:
  - /blog/2020/07/10/jenkins-migration
  - /blog/2020/07/10/jenkins-migration/
  target: https://docs.gitlab.com/ee/integration/jenkins.html
  comp_op: '='
- sources:
    - /handbook/total-rewards/benefits/general-and-entity-benefits/gmbh-benefits-germany/
    - /handbook/total-rewards/benefits/general-and-entity-benefits/gmbh-benefits-germany
    - /handbook/people-group/employment-solutions/entities/germany-gmbh/
    - /handbook/people-group/employment-solutions/entities/germany-gmbh
  target: /handbook/entity/gmbh-germany/
  comp_op: '='
- sources:
    - /direction/monitor/apm/metrics
    - /direction/monitor/apm/metrics/
    - /direction/monitor/apm/tracing
    - /direction/monitor/apm/tracing/
    - /direction/monitor/apm/logging
    - /direction/monitor/apm/logging/
  target: /direction/monitor/observability/
  comp_op: '='
- sources:
    - /job-families/engineering/quality/contributor-success/
  target: /job-families/marketing/contributor-success/
  comp_op: '^~'
- sources: /stages-devops-lifecycle/code-review/
  target: /stages-devops-lifecycle/code-review-workflow/
  comp_op: '='
- sources: /handbook/engineering/quality/contributor-success/
  target: /handbook/marketing/community-relations/contributor-success/
  comp_op: '~'
- sources:
    - /direction/monitor/product_analytics
    - /direction/monitor/product_analytics/
  target: /direction/anaytics/product-analytics/
  comp_op: '='
- sources:
    - /handbook/engineering/development/ops/verify/pipeline-insights/
  target: /handbook/engineering/development/ops/verify/pipeline-security/
  comp_op: '='
